body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-top: 60px;
    height: 100%;
    background-color: white;
}

body * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.dieu-huong {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: flex-start;
    background-color: rgb(255, 75, 75);
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 4;
}

.dieu-huong-container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.dieu-huong a {
    float: left;
    align-items: right;
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 700;
    color: rgb(255, 255, 255);
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
}

.dieu-huong a:hover {
    color: rgb(255, 253, 151);
}

/* danh cho noi dung */
.noi-dung {
    display: block;
    margin-top: 5px;
}

.noi-dung .thanh-dieu-huong {
    float: left;
    width: 14.5%;
    padding: 10px;
    border-radius: 10px;
    height: fit-content;
    background-color: rgb(255, 214, 214);
    position: fixed;
    border: 1px solid rgb(224, 224, 224);
}

.noi-dung .thanh-dieu-huong li {
    margin-left: 5%;
    list-style-type: none;
}

.noi-dung .thanh-dieu-huong a {
    text-decoration: none;
    color: rgb(245, 0, 0);
}

.noi-dung .thanh-dieu-huong a:hover {
    color: black;
}

.noi-dung .noi-dung-trinh-bay {
    float: right;
    width: 84.5%;
    height: fit-content;
    min-height: 900px;
    padding: 3%;
    border-radius: 10px;
    background-color: azure;
    border: 1px solid rgb(224, 224, 224);
}

.noi-dung .noi-dung-trinh-bay h3 {
    font-size: 35pt;
    text-align: center;
}

.noi-dung .noi-dung-trinh-bay h4 {
    font-size: 25pt;
    text-align: center;
}

.noi-dung .noi-dung-trinh-bay li {
    list-style-type: none;
    text-align: center;
    font-size: 27pt;
}

.noi-dung .van-ban {
    text-align: justify;
    margin-top: 20px;
    font-size: 27pt;
}

.noi-dung .van-ban .anh-noi-dung {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 75%;
    border-radius: 10px;
    border: 1px solid rgb(0, 0, 0);
}

.noi-dung .van-ban .code-center {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-family: monospace;
    font-weight: 700;
}

.noi-dung-trinh-bay .list-dai li {
    font-size: 15pt;
    font-family: monospace;
    text-align: left;
    margin-left: 10%;

}

.noi-dung-trinh-bay .list-dai li:hover {
    color: coral;
}

.noi-dung-trinh-bay .bang-van-ban {
    width: 100%;
    border-radius: 7px;
    border: 1px solid rgb(224, 224, 224);
    background-color: white;
}

.noi-dung-trinh-bay .bang-van-ban th {
    height: 30px;
}
.noi-dung-trinh-bay .bang-van-ban td {
    height: 100%;
    padding: 7px;
    border-bottom: 1px solid rgb(224, 224, 224);
}